<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.1 -->
<interface>
  <requires lib="gtk+" version="3.22"/>
  <object class="GtkPopoverMenu" id="SettingsMenu">
    <property name="can-focus">False</property>
    <child>
      <object class="GtkBox" id="settingsMenuBox">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="margin-start">12</property>
        <property name="margin-end">12</property>
        <property name="margin-top">12</property>
        <property name="margin-bottom">12</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkModelButton" id="settingsMenuSupportLog">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="receives-default">True</property>
            <property name="text" translatable="yes">Support Log</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkModelButton" id="settingsMenuHelp">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="receives-default">True</property>
            <property name="text" translatable="yes">Help</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkModelButton" id="settingsMenuAbout">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="receives-default">True</property>
            <property name="text" translatable="yes">About</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">2</property>
          </packing>
        </child>
      </object>
      <packing>
        <property name="submenu">main</property>
        <property name="position">1</property>
      </packing>
    </child>
  </object>
  <template class="SettingsMenuButton" parent="GtkMenuButton">
    <property name="visible">True</property>
    <property name="can-focus">True</property>
    <property name="focus-on-click">False</property>
    <property name="receives-default">True</property>
    <property name="popover">SettingsMenu</property>
    <child>
      <object class="GtkImage" id="settingsMenuButtonImage">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="icon-name">open-menu-symbolic</property>
      </object>
    </child>
  </template>
  <object class="GtkAboutDialog" id="aboutDialog">
    <property name="can-focus">False</property>
    <property name="modal">True</property>
    <property name="type-hint">dialog</property>
    <property name="copyright" translatable="yes">Copyright © 2020 Juozas Miškinis</property>
    <property name="authors">Juozas Miškinis &lt;juozas@joasis.lt&gt;</property>
    <property name="logo">resource:///org/gnome/shell/extensions/task-widget/task-widget-logo.svg</property>
    <property name="license-type">gpl-2-0</property>
    <child internal-child="vbox">
      <object class="GtkBox">
        <property name="can-focus">False</property>
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox">
            <property name="can-focus">False</property>
            <property name="layout-style">end</property>
            <child>
              <placeholder/>
            </child>
            <child>
              <placeholder/>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <placeholder/>
        </child>
      </object>
    </child>
  </object>
  <object class="GtkMessageDialog" id="supportLogDialog">
    <property name="can-focus">False</property>
    <property name="type-hint">dialog</property>
    <property name="text" translatable="yes">Support Log</property>
    <property name="secondary-text" translatable="yes">Debug messages are being logged. Take any steps necessary to reproduce a problem, then review the log. You should remove or censor any information you consider private.</property>
    <child internal-child="vbox">
      <object class="GtkBox">
        <property name="can-focus">False</property>
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox">
            <property name="can-focus">False</property>
            <property name="homogeneous">True</property>
            <child>
              <object class="GtkButton" id="supportLogDialogCancelButton">
                <property name="label" translatable="yes">Cancel</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="receives-default">True</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="supportLogDialogReviewLogButton">
                <property name="label" translatable="yes">Review Log</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="receives-default">True</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">0</property>
          </packing>
        </child>
      </object>
    </child>
    <action-widgets>
      <action-widget response="-6">supportLogDialogCancelButton</action-widget>
      <action-widget response="-5">supportLogDialogReviewLogButton</action-widget>
    </action-widgets>
  </object>
</interface>
